# Documentation available at https://pwa.spomky-labs.com/
## Please add the favicons, manifest or serviceworker sections depending on your needs.
pwa:
    asset_compiler: false
    image_processor: 'pwa.image_processor.gd'
    favicons:
        enabled: true
        src: '%kernel.project_dir%/public/favicon.png'
